<!DOCTYPE html>
<html>
<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.4/Chart.js"></script>
<body>
<canvas id="myChart" style="width:100%;max-width:1000px"></canvas>

<script>

data = {{data|safe}}
labels = {{label|safe}}

new Chart("myChart", {
  type: "line",
  data: {
      labels: labels,
      datasets: [{
        label: "Chart",
        data: data,
        fill: false,
        borderColor: 'rgb(75, 192, 192)',
        tension: 0.1
      }]
   }
  
});
</script>

</body>
</html>